
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
body{
	padding:0px;
	font-size:16px;
	line-height:1.5em;
	margin:0px;
	font-family: 'Roboto', sans-serif;
	
}
h1,h2,h3,h4,h5,h6{font-family: 'Roboto', sans-serif;}
main{
	width:100%;
	}
header{
	width:100%;
	}
a:focus, button:focus, input:focus{outline:0;}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
	
.top-row {
    width: 100%;
    padding-top: 0;
    margin-top: 0;
   background: #ba2f58;
}

.testimonial-section:after{
    content: "\f10d";
    position: absolute;
    top: 50px;
    left: 27%;
    opacity: .3;
    color: #ba2f58;
    font-family: fontawesome;
    font-size: 50px;
    text-align: center;
    border-radius: 50px;
}

ul.details-header{
	
    padding-left: 12px!important;
    padding-top: 10px!important;
}
ul.details-header li a {
    color:#08080894;
    font-weight: 400;
    font-size: 18px;
	color:white;
}
ul.details-header li 
{
padding-right:3em;
padding-left:3em;}
ul.details-header{padding-top: 0.5em;}


ul.details-header li a:hover , ul.details-header li a:active , ul.details-header li a:focus {
	        text-decoration:none;
			}
			
ul.details-header li a i{
	       color:white;
    margin-right: 12px;
    margin-top: 12px;
    font-size: 26px;
    font-weight:400;
}
.social-icons{
	margin-top: 1em;
    margin-bottom: 1em;
	
}


.social-icons li.appointment a {
    
    color: white;
    line-height:31px;
   padding: 0 15px;
    text-align: center;
    color: white;
    display: block;
    text-transform: uppercase;
    border: solid 1px;
     height: 33px;
    font-size: 12px;
    font-weight: 600;
}
.social-icons li.phone-info a i {
    color: white;
    margin-right: 6px;
    font-size: 15px;
    font-weight: 400;
}
.social-icons li.phone-info a{
     color: #08080894;
    font-weight: 500;
    font-size: 12px;
    color: white;
}
   
.social-icons li.appointment a:hover{
    background: #282e3f;
}

/*---menu--*/

.nav.navbar.bootsnav ul.nav > li.active a{
	background:#005ba8;
color:white;}
.navbar-brand {
    padding: 10px 15px;
}
/*---banner----*/
.banner{
	width:100%;
}
.banner img{
	width:100%;
} 
.carousel-caption h2{
	font-size: 42px;
    font-weight: 600;
    line-height: 1.3;
	text-transform:uppercase;}
.carousel-caption {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    bottom: inherit;
    transform: translateY(-50%);
     width:72%;
    display: block;
    margin: 0px auto;
    text-shadow: none;
}
.carousel-caption p span{
	display:block;
}
.banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -10px;
    /* border: 1px solid white; */
      background: #282e3fb8;
    opacity: 1.0;
    width: 44px;
    line-height: 44px;
    height: 45px;
    color: white;
}
.banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-left: -10px;
    /* border: 1px solid white; */
  background: #282e3fb8;
    opacity: 1.0;
    width: 44px;
    line-height: 44px;
    height: 45px;
    color: white;
}



/*--about--*/
.header-bottom-area header-bottom-bg{
	background:#2a9cf5;
}
.about-image{
    padding: 0em;
}
.page-section h5 {
    font-size: 25px;
    text-transform: uppercase;
    color: #ba2f58;
}
.header-bottom-area {
    padding: 30px 0 30px 0;
    position: relative;
    z-index: 0;
     background: #ba2f58;
}
a:focus,a:hover,a:active{
	text-decoration:none;
}
.header-bottom-area .left-content-area .title {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    color: #fff;
    text-align: right;
}
.header-bottom-area .right-content-area .author {
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    display: block;
    margin-top: 25px;
}

.header-bottom-area .left-content-area {
    position: relative;

}
.author i {
    padding-right: 5px;
}

.header-bottom-area .left-content-area .title {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    color: #fff;
    text-align:center;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}
section.header-bottom-area.header-bottom-bg h4 {
    color: #fff;
}
.white{
    color: #fff
}
.hr {
    height: 65px;
    border-left: solid 1px #fff;
    border-width: 5px;
    height: 150px;
}
.header-bottom-area .right-content-area p {
    font-size: 16px;
    font-weight: 26px;
    color: #fff;
    padding-top: 2em;
}
/*---service---*/
.page-section-about-section {
    padding: 30px 0 45px 0;
        background: #f7f7f7d1;
}
.single-service-box {
    padding:25px 30px;
    margin-top: 15px;
    border: 1px solid #d5cdcd;
    background: #fff;
}
.icon-1 i{
    color: #282e3f;
    font-size: 50px;
    margin-bottom: 10px;
}
.service-area .single-service-box {
    border: 1px solid #e5e5e5;
    padding: 48px 45px 44px 50px;
}
.content .title {
    color: black;
    font-size: 22px;
    text-transform: uppercase!important;
    color: #ba2f58;
    text-align:left;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top:5px;
}
.icon-1 {
    
}
 .content .title:hover {
    color: #282e3f;
}

.service-area .single-service-box .icon {
    font-size: 70px;
    line-height: 70px;
    color: #2a9cf5;
    margin-bottom: 30px;
}

.readmore i{
    color:black;
}



    .heading {
    font-size: 2.5em;
    
    margin-bottom: 34px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100px;
    padding-bottom: 24px;
    color: #282e3f;
    font-weight: 600;
}
.page-section h3 {
    text-transform: uppercase;
    margin-top: 5px;
    margin-left: 15px;
}
    


/*----testimonial-section---*/
     .testimonial-section {
    float: right;
    width: 70%;
   
    padding: 1.7em 1em 0 1em;
}
.testimonial-section h4{
    color: #ba2f58;
    font-size: 18px;
    text-transform: uppercase;
   
}
.client-image{
      float:left;
      width:30%;}
    .client-image img {
        display:block;
        margin:0px auto;
    width: 115px!important;
    margin-top: 31px!important;
}
    .border-box {
    padding: 14px 0 14px 14px;
       margin: 10px 11px;
    box-shadow: 0 5px 7px rgba(0,0,0,.15);
    border-top: 2px solid #282e3f;
    border-left: 2px solid rgba(0,0,0,.15);
        margin-top: 15px;
}
.owl-prev{   
    width: 35px;
    overflow: hidden;
      margin-top: 1em;
     margin-right:5px;
}
.owl-prev span{  
     line-height: 0.9;
    background: #282e3f;
    display: block;
    color: white;
    font-size: 33px;
    font-weight: bold;
    border: 1px solid white;
    position: relative;
    padding-bottom: 3px;
  
}


.owl-next { 
    width: 35px;
    overflow: hidden;
      margin-top: 1em;
     
}

.owl-next span{   
    line-height: 0.9;
    background: #282e3f;
    display: block;
    color: white;
    font-size: 33px;
    font-weight: bold;
    border: 1px solid white;
    position: relative;
    padding-bottom: 3px;
}
.owl-nav{
    text-align:center;
}
.testimonial{
    width:100%;
    
}

.item h4{
text-transform:uppercase;
}
.testimonial-section p {
  font-size: 14px;
  line-height: 1.8;
    font-style: italic;
    font-size: 15px;
     color: #7c7373;
    font-weight: 400;
}
.testimonial-text:after{
    content: "\f10d";
    position: absolute;
    top: 0;
    left: 0;
    opacity: .3;
    color: #ba2f58;
    font-family: fontawesome;
    font-size: 50px;
    text-align: center;
    border-radius: 50px;
}
.item p span{
    display:block;
} 
/*----footer---*/

footer{    background: #282e3f;

    padding-top:2em;
    
    }
    footer h4 {
    color: white;
    text-transform: uppercase;
        margin-bottom: 26px;
}
footer a{
    color:white;

}
span.author {
    text-decoration: underline;
    color: #fff;
}
span.author:hover{
    color:#ddd;
}

footer p {
    color: white;
    font-size: 14px;
    line-height: 1.8;
    padding: 0 49px 0px 0px;}
    
    .footer-social-icons li a i{color: white;
    color: white;
    font-size: 19px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    }
    .footer-links li {
    list-style: none;
    padding-bottom: 8px;
}
    
    .footer-links{
        padding-left: 15px;
    }

.footer-links li a:before {
    content: "\f105";
    position: absolute;
    top: auto;
    left: 18px;
    color: white;
    font-family: fontawesome;
font-size: 20px;}
.footer-links li a::before:hover{
    color: #ba2f58;
}
    .footer-links li a {
    color: white;
    text-transform: uppercase;
    font-size: 15px;
   
}
 .footer-links li a:hover{
    color: #ddd;
 }

.footer-links li a:hover{text-decoration:none;} 
    
 .address {
    padding-left:0px;
}
.address li{list-style:none;}
.address li a{color:white;}
.address li a i {
    color: white;
    font-size: 17px;
    margin-bottom: 12px;
    text-align: Center;
    margin-right: 10px;
}
    .address li a:hover  , .address li a:active , .address li a:focus{
 text-decoration:none;
 
}

.footer-end h4 {
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
}
.mb-top{
    margin-top:20px;
}
.mt-35{
    margin-top:35px;
}
ul.footer-icon li{
    border: solid 1px #fff;
    border-radius: 50%;
    padding: 4px 10px;
    background: #fff;
}
ul.footer-icon li a{
    font-size: 15px;
    color: #282e3f;font-weight: 500;
}
  

/*-----header-page-end---*/
/*-------about----*/
.about-col-box{
    padding-bottom:2em;
}
.about-col{
    width:15%;
    float:left;
}
.about-col-1{
    width:85%;
    float:right;
}
.about-col-1 h4{
    text-transform:uppercase;
}

.about-col-1 p span{
    display:block;
    
}

.about-col i {
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: white;
    background: #ba2f58;
    text-align: center;
    font-size: 26px;
    border-radius: 50px;
   /* margin-top:0.5em;*/
    display: block;
    padding-left: 3px;
   
    margin-left: 16px;
}
.about-col-1 p {
    font-size: 14px;
    text-align: justify;
    line-height: 1.8;
}
.space{
    margin-top:1em;
    margin-bottom:1em;
    padding-left:0;
}
.about-image{
    padding:0;
    margin-top:6em;
}

.page-section-service{
    width:100%;
    background:#f5f5f5;
padding-bottom:5em;
padding-top:3em;}       
.service {
   width: 100%;
    display: block;
    margin: 0px auto;
    border: 2px solid #ece9e9;
    padding: 30px 35px 13px 32px;
    margin-top: 1em;
    text-align: center;
    background: #fff;
}
    
    .services-link{
    width: 70px;
    height: 70px;
    display: inline-block;
    position: relative;
    line-height: 70px;
    font-size: 25px;
}
.service i{color:#fff;    z-index: 1;position:relative;}

.service .services-link:after{
    content:"";
    position:absolute;
     width: 70px;
    line-height: 70px;
    height: 70px;
    background: #ba2f58;
    text-align: center;
    color: #ffffff;
    display: block;
    margin: 0px auto;
      font-size: 27px;
      
      top:0;
     left:0%;

    
}

.padd-30{
    padding-top:30px;
}
.service-link h1{
    display: block;
    padding-top:0.2em;
    text-transform: uppercase;
    color: black;
    font-weight: 500;
    font-size:16px;
    color: #ba2f58;
}
.service-link:active , .service-link:hover , .service-link:focus{
    text-decoration:none;
    color:black;
}
.service-link p{
    color:#5b5151;
    font-size: 14px;
    line-height: 1.8;
    
}
.img-box{
    padding-left:0;
}

.read-more-bttn{
	margin: 0px auto;
    background: none;
    font-weight: bold;
    line-height: 2.5em;
    text-align: center;
    color: #ba2f58;
    border: 1px solid #ba2f58;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 0.8em;
    transition-duration: 0.3s;
    padding: 9px 30px;
}

.read-more-bttn:hover{
    background: #282e3f;
    color: #fff;
    border: 1px solid #fff;
    transition-duration: 0.3s;
}
.slider-btn {
    color: #fff;
    border: 1px solid #fff;
}
.slider-btn:hover{

}
.read-more-about {
       background: #75bf46;
    display: block;
    width: 118px;
    font-weight: bold;
    line-height: 2.5em;
    text-align: center;
    color: white!important;
  
    text-transform: uppercase;
}
		.read-more-about:hover , .read-more-about:active , .read-more-about:focus{
			text-decoration:none;
		}

.portfolio-box {
       margin-top: 19px;
      
}
.portfolio-box a img{position:relative;}
.portfolio-box a .overlay {
    position: absolute;
    bottom: 6px;
    background: rgb(0, 0, 0);
    color: #f1f1f1;
    width: 95%;
    transition: .5s ease;
   
    opacity: 0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
}
    .portfolio-box a:hover .overlay{opacity:0.8;
    cursor:pointer;
}


.service-img img{
    width: 100%;
    border:solid 1px #fff;
    padding: 4px;
}
.service-detail-section{
    padding: 50px 0px;
}
.non-bold{
    font-weight: 400;
}
/*-----testimonial-section---*/
.page-section-testimonial1 {
    width: 100%;
  padding: 30px 0px 45px;
}
.page-section-testimonial{
	width:100%;
	background:#fffffff2;
	padding-top:3em;
	padding-bottom:4em;
	position:relative;

}
.testimonial-box h4 {
    color: #ba2f58;
    text-transform: uppercase;
}

.testimonial-box{
   width:100%;
   display: block;
   margin:0px auto;
    position: relative;
    padding-top: 3em;
    padding-left: 21px;
    padding-right: 19px;
    padding-bottom: 1em;
    margin-top: 15px;
    margin-bottom: 23px;
    box-shadow: 0 5px 7px rgba(0,0,0,.15);
    border-top: 2px solid #282e3f;
    border-left: 2px solid rgba(0,0,0,.15);
    }
    .testimonial-box:hover{
       
        box-shadow: 2px 0px 17px 0px #dedede;
        transition: .2s;
    }


    .testimonial-box p {
        font-size: 14px;
        line-height: 1.8;
        font-style: italic;
        font-size: 15px;
        color: #7c7373;
     font-weight: 400;
    }
   
.ratings li.first-child i{
    color:#686565;
}
.ratings{ width:57%;
        padding-top: 1em;
display:block;
margin:0px auto; }

    .ratings li i {
    color: #ffb900;
    font-size: 25px;
}



.space {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0;
}
/*----contact-us-page--*/
 .contact-box{
	background: white;
    padding: 1.8em 2em;
    margin-bottom: 1em;

   box-shadow: 2px 0px 9px 0px #a59e9ed1;
}
.error {
    font-size: 13px;
    color: #ba2f58;
    text-align: center;
    display: block;
    display: none;

    margin-top: 12px;
}
.contact-text {
    text-transform: uppercase;
    border-left: 3px solid #ba2f58;
    padding-left: 12px;
    margin-bottom: 1em;
    font-size: 24px;
        color: #fff;
}
.form-group input {
    height: 44px;
    margin-bottom: 23px;
     background: #e1e1e1;
}
.submit-button {
  background: #ba2f58;
    /* display: block; */
    width: 118px;
    font-weight: bold;
    line-height: 2.5em;
    text-align: center;
    color: white!important;
    text-transform: uppercase;
    padding: 12px 30px;
    border-radius: 4px;
}
.contact-details {
    display: block;
    margin: 0px auto;
    width: 100%;
    background: #fff;
    padding:1em 2em 2em 2em;
}
textarea.form-control {
    height: 139px;
    background: #e1e1e1;
}

.contact-page-address h4 {
    color: #fff;
    margin: 5px 0px;
    text-transform: uppercase;
}
.contact-page-address h5 {
    color: #fff;
    margin: 15px 0px;
    text-transform: uppercase;
}
.padd-40{
    padding-top:40px;
}
ul.contact-page-address{
	padding-left:0;

}
ul.contact-page-address li{
	list-style:none;
  margin-bottom: 20px;
}
ul.contact-page-address li a{
	color:#fff;
  font-size: 16px;
  text-transform:lowercase;
}
.upper-case{
    text-transform: uppercase;
}
ul.contact-page-address li a:active , ul.contact-page-address li a:focus , ul.contact-page-address li a:hover{
text-decoration:none;}
	
ul.contact-page-address li a i{
    font-size: 27px;
    color: #fff;
    line-height: 33px;
    margin-bottom: 10px;
    font-size: 18px;
    border-radius: 6px;
    margin-right: 7px;
}
	.map{
		width: 100%;
    display: block;
    margin: 0px auto;}
	.map iframe{
		border: 0;
    width: 100%;
    height:188px;

	}
    .testimonial-section {
    padding: 1em 1em 0 1em;
    width:70%;
    float:right;
    }
  
.carousel-control.left{
    background-image: none;
}
.carousel-control.right{
    background-image: none;
}
  .affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  }

  .affix + .container-fluid {
    padding-top: 70px;

  }
  .header-bottom-area h3{
    color: #fff;
    font-size: 23px;
  }
  .contact-details p{
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 17px;
  }

    .servive-mobile{
        display: none;
    }
/*------mobilescreen---*/

@media only screen and (max-width: 600px){

 .testimonial-section:after{top: 100px;left: 42%;transform: translateX(-50%); font-size: 50px;
 }


 .top-row{
		display:none;
	}
	.navbar-brand{
		padding-bottom:2em;
	}
	.navbar-brand img{  
	
    width:73%;
    display: block;
    margin: 0px auto;
   
	}
	
 .details-header{
	display:none;
 }

    nav.navbar.bootsnav ul.nav > li > a{
    padding-left:10px !important;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {
        background-color: white;
    }


    .page-section-testimonial {
            padding-top: 1em;
        padding-bottom: 2em;
      
    }

 .banner .carousel-indicators li{display:none;}
 /*---service----*/
 .header-bottom-area {
    padding: 30px 0 30px 0;
    
 }
 .fa, .header-bottom-area .left-content-area .title {
    font-size: 24px;
    line-height: 40px;  
    text-align:left;
 }
 .header-bottom-area .right-content-area p {
   padding-top:0;
   text-align:justify;
 font-size: 15px;
 }
 .header-bottom-area .right-content-area .author {
    font-weight: 700;
    font-size: 14px;}
 .page-section-about-section {
       padding: 20px 0 35px 0;
 }

    .single-service-box {
        padding:25px 30px;
     

    }
    .page-section-service {
        padding-bottom: 2em;
        padding-top: 0.5em;
        border-top: 1px solid #d7d7d7;
        border-bottom: 1px solid #d7d7d7;
    }
    .single-service-box {
     
        margin-bottom: 20px;
        margin-top:15px;
    }
    .heading:before {
           top: 34px;
    }
    .heading:after {
        top: 29px;
        left: 49%;
    }
    .content .title {
     font-size: 21px;
    }

    .heading {
        font-size: 25px;
        text-transform: uppercase;
        margin-bottom: 10px;
        background-size: 50px;
        padding-bottom: 22px;
        font-weight: 600;
        margin-bottom: 0px;
    }
    .overlay{
        width:91%;
    bottom:1px;
    }
    .about{
    	width:100%;
    }
    .about-link {
        width: 48px;
        height: 47px;
        line-height: 46px;
        font-size: 25px;
    }
    .service .about-link:after {
           width: 50px;
        line-height: 50px;
        height: 50px;
        font-size: 60px;
    }
    .service-link h1 {
        font-size: 17px;
    }
    .service {
        padding: 30px 21px 25px 21px;
        margin-top: 5px;
        margin-bottom: 10px;
        border: 1px solid #dbd9d9;
    }

    .service-link p {
        color: #5b5151;
        font-size: 14px;
    }

    /*-------about---*/
    .about-col-box {
        padding-bottom: 0;
    }
    .page-section {
           padding-top: 1em;
        padding-bottom: 2em;   
    }
    .img-box img {
         display: none;
    }
    .service-link h1 {
        font-size: 17px;
    }


    	.page-section p {
        font-size: 14px;
        
    }
    .page-section h3 {
           font-size: 17px;
        font-weight: 600;
    }


    .read-more-about {
        font-size: 13px;
    }

    /*----testimonial----*/
    .page-section-testimonial1 {
        width: 100%;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    .page-section-testimonial {
        padding-top: ;
        padding-bottom: 1em;
    }

    .ratings {
        width: 66%;
    }
        .ratings li i {
        
        font-size: 20px;
    }
    .review_grid {
    padding:0;}
    footer {
        padding-top:1em;
    }
    footer h3{
    	font-size:19px;
            margin-bottom: 10px;
    }
    .footer-padding {
        padding: 5px 0;
        /* margin: 24px 0; */
    }
    footer p{
    	font-size:13px;
        padding: 0px;
    }
    .footer-social-icons li a i {
        font-size: 16px;
        width: 25px;
    }

    .footer-links li{
    	padding-bottom:0;
    }
    .footer-links li a {  
    font-size: 13px;
    }
    .address li a i {
    	font-size:19px;
    }
    hr{
    	margin-top:0;
    	margin-bottom:0;
    	background:#f5f5f5;
    }
    .address li a {
        color: white;
        font-size: 14px;
        font-weight: 500;
    }
    .footer-end h4 span{    
    display: block;}
    /*---about-page-*/

    .about-col{
    	width:100%;
    	float:none;
    }
    .about-col i {
        width: 37px;
        height: 37px; 
      line-height: 37px;      
        font-size: 19px;
    	display:block!important;
    	margin:0px auto!important;
           margin-top: 0.5em;    
        margin-left: 0;
    }
    .space {
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 0;
        border: 1px solid #b6b6b6;
        margin: 10px 10px;
        padding-top: 13px;
    }

    .about-col-1 {
        width: 100%;
        float: none;
        padding:0 13px 0 26px;
    }
    .about-col-1 h4{
     text-align:center;
    }
    .page-section p span{
    	display:inline;
    }
    .about-image{
    	margin-top:20px;
        padding: 10px 10px;
    }
    /*---contact-us---*/
    .contact-box {
        background: white;
        margin: 0 1em;
      
        margin-bottom: 1em;
    }
    .contact-details {
        padding: 1em 9px 0 12px;
    }
    ul.contact-page-address li a i {
        font-size: 21px;
        }
    ul.contact-page-address li a {
        color: #fff;
        font-size: 15px;
    }
    
    	/*---testimonial--*/

        .testimonial-box {
        padding-top: 1.2em;
        margin: 20px 0px 30px;
    }
    /*.testimonial-box:after {
        content: "\f10d";
        
        top: 5px;}*/
    	.client-image{
    		width:auto;
    		float:none;
    	}
    	.client-image img {
        width: 76px!important;
    	display:block;margin:0px auto;}
    	.testimonial-section {
        float: none;
        width: 100%;
       /*  padding: 1em 0 0 0.5em;*/
    }
    .border-box {
        margin-top: 10px;
        margin-bottom: 15px;
    }
    /*---services-page---*/
    .services {
        margin-top: 5px;
         margin-bottom: 5px;
    }
    .icon-1 i{
        font-size: 28px;
    }
    .testimonial-section p {
    font-style: italic;
    font-size: 14px;
    text-align: justify;}
}

@media only screen and (min-width: 768px) {

	
	ul.details-header{
		padding-left:0!important;
		padding-top:0;
		margin-top:-2px;
	}
	ul.details-header li {
    padding-left: 0.5em!important;
    padding-right: 0.5em!important;
}
	ul.details-header li a {
    font-weight: 400;
    font-size: 14px!important;
}
	ul.details-header li a i {
    font-size:17px!important;
   }
   .social-icons li{
	   padding-left:0;
	   padding-right:0;
   }
 

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:white;	
}
nav.navbar.bootsnav ul.nav > li > a {
   padding-left:10px!important;
}
.navbar-brand img{
 display: block;
  
}
	.carousel-caption h2 {
    font-size: 32px;
    font-weight: 700;
}
.carousel-caption p span {
    display: inline;
}
.header-bottom-area .left-content-area .title {
    font-size: 38px;}
    
.service {
    margin-bottom: -19px;
    padding: 30px 35px 22px 32px;
    margin-top: 2.5em;
}
.header-bottom-area {
    padding: 20px 0 30px 0;

}
.header-bottom-area .right-content-area p {
      padding-top: 1em;
}
.page-section-about-section{
	  padding: 20px 0 40px 0;
}

.icon-1 i {
 margin-bottom:0; 
}
.single-service-box {
    padding: 25px 30px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.heading:before{
top:42px;}
.heading:after{
	top:37px;
}
	
	.banner .carousel-indicators li{display:none;}
	ul.details-header li{
		padding-left:1em;
		padding-right:1em;
	}
	ul.details-header li a {
        font-weight: 400;
    font-size: 18px;}
	.page-section-service {
    padding: 15px 0 1px 0;
    background: #fff;
}
	.heading {
    text-transform: uppercase;
    font-size: 27px;
    background-size: 65px;
    padding-bottom: 19px;
    margin-bottom: 10px;
}
.box {
     height: 24px;
}
.page-section {
    width: 100%;
    padding-top: 1em;
    padding-bottom: 3em;
    background: #f7f7f7d1;
}
.page-section {
     padding-top: 1em;
    padding-bottom: 2.5em;
 }
.portfolio-box {
    margin-bottom: 21px;
}

.overlay{  
    bottom: 1px;
   width:88%!important;   
}
.about {
    width: 100%;
  
}
.page-section h3{text-align:center!important;}
.page-section-testimonial {
    padding: 24px 0 50px 0;
}
.review_grid{
	margin-top:0.5em;
}
ul.footer-links{
	margin-bottom:0;
}
.footer-links li a{
	padding-bottom:0;
	font-size:14px;
}
hr{
	margin-top:0;
	margin-bottom:0;
}
.footer-links li {
     padding-bottom: 4px;
}
/*----about-page---*/
.about-col-box {
    padding-bottom:0;
}
.about-image {
    margin-top: 0.4em;
}
.page-section h3 {
    text-align: left!important;
    margin-left:0;
}
/*---contact-page---*/
/*.contact-2box{
	padding:0;
}*/
/*----services---*/
.service {
    margin-bottom: -19px;
    padding: 30px 35px 22px 32px;
    margin-bottom:10px;
    margin-top:10px;
	
}
.service-link h1 {
    font-size: 18px;
}
/*----testimonialas---*/
.ratings {
    width: 62%;
}
}
@media only screen and (min-width: 992px){
	.service-link h1 {    
    padding-top: 0.2em;  
    font-weight: 700;
    font-size: 13px;
}

ul.details-header {
 
    padding-top: 9px!important;
}
ul.details-header li a i {
    font-size: 16px!important;
}
ul.details-header li a {
    font-weight: 400;
    font-size: 15px!important;
}
.social-icons li {
    padding-left: 2px;
    padding-right: 1px;
}
.content .title {
       font-size: 19px;
}
.heading {
    font-size: 35px;
    background-size: 87px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 12px 30px 14px!important;
    font-weight: 600;
    text-transform: uppercase;
    color: #1b5d92;
}

/*.social-icons li a i:hover {
    background: #282e3f;
   border: 1px solid white;
}*/
.carousel-caption h2 {
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
}


		ul.details-header {
    margin-top:0!important;
}
	.page-section-service {
    padding: 28px 0 28px 0;
    background: #fefefe1a;
}
	ul.details-header li{
		padding-left:1em;
		padding-right:1em;
	}
.header-bottom-area {
    padding: 30px 0 30px 0;
}
.right-content-area {
    padding: 40px 0px;
}

.page-section-about-section {
    padding: 30px 0 45px 0;
}
 
 .single-service-box {
    padding:25px 30px;
   
}
/*.fa, .header-bottom-area .left-content-area .title {
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
        color: #ba2f58;
    text-align: right;
}*/

.overlay {
    width: 98%!important;
    
}
}

.about {
    width: 100%;
 }
 .portfolio-box {
    margin-top: 0;
    margin-bottom: 0px;
    padding: 4px;
}
.page-section {
    padding: 30px 0px 45px;
    background: #f7f7f7d1;

}
.page-section-testimonial {
    padding: 25px 0 45px 0;
    background: #fffffff2;
    margin-bottom: 0;
}
footer {
     padding-top:2em;
}
hr{
	margin-top:20px;
	margin-bottom:20px;
    opacity: 0.4;
}
/*----about-page----*/
.about-image{
	margin-top: 2em;
    padding: 10px;
}
.about-col-box {
    padding-bottom: 1em;
}
.about-col-box p {
    font-size: 15px;
    line-height: 1.8;
}

/*---contact-us---*/
.contact-details {
    padding: 50px 0 0 50px;
    background: #ba2f58;

}
.contact-information{
    align-content: stretch;
    align-self: stretch;
    background: #ba2f58;
}
.padd-0{
    padding:0;
}
p.contact-para{
    line-height: 1.7;
    font-size: 16px;
    color: #576774;
}
.conta
ct-2box {
    padding: 0em 2em 0em 2em;
}

/*----testimonial---*/
.client-image img {
    width: 120px;
    margin-top:4px;
}
.ratings {
    width: 74%;
}

	.border-box {
    margin-bottom: 10px;
}

/*----service-page----*/
.service {
   margin-bottom: 15px;
    margin-top: 15px;
}
.service-link h1 {
    padding-top: 0.2em;
    font-weight: 600;
    font-size: 21px;
    min-height: 5px;
    padding-bottom: 0.2em;
}


@media only screen and (min-width: 1200px){
	.service {
    padding: 25px 18px 25px 18px;
    margin-bottom: 1em;
    }
    ul.details-header {
    margin-top:0;
    padding-left:0!important;}
    .carousel-caption p span {
        display:block;
    }
    .social-icons {
        float: right;
        margin-right:1.5em;
    }
  
    nav.navbar.bootsnav ul.nav > li > a {
        padding-left: 31px!important;
        padding-right: 31px!important;
       
    }
    .about {
        width: 82%;
     
    }
    .page-section h3 {
        text-align: left;
        margin-left:15px;
        font-size: 27px;
    }
    .details-header{
      margin-right:0.8em;
        padding-top: 0.5em!important;
    }
    .heading{
     font-size:2.5em;
    }
    .heading:before {
     top: 53px!important;

    }
    .overlay {
        width: 95%!important;
        
    }
    .page-section-service {
        padding: 25px 0 13px 0;
        background: #fefefe1a;
    }
    .ratings {
        width: 58%;
    }
    .page-section-testimonial {
        padding: 30px 0 55px 0;
    }
    .heading:after{
    	top: 47px!important;
    }
    nav.navbar.bootsnav ul.nav > li > a {
        padding: 27px 33px 30px 30px!important;
        font-size: 15px;
    }
    nav.navbar.bootsnav ul.nav li:hover > a ,  li.active > a{
        color:white;
       background: #282e3f;
    }
    .img-box {
        padding-right: 0;
    }
    .portfolio-box {
        margin-top: 0;
        margin-bottom: 12px;
        padding: 6px 12px;
    }

    hr{
    	margin-bottom:5px;
    }
    .service-link h1 {
        font-size: 18px;
     
    }
 }



@media only screen and (max-width: 1024px){
    .testimonial-section:after{font-size: 65px;}
    .navbar-brand img {
   
    width: 75%;}
    .top-row {
    display: none;}
   

}
@media (min-width: 768px) and (max-width:1023px){
    .about-col i {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 19px;
    margin-top: 0;
    margin-left: 9px;}
    .servive-mobile{
        display: block;
    }
    .service-desktop{
        display: none;
    }
}
a.readmore {
    color: #ba2f58;
    text-decoration: underline;
}
.content p{
    text-align: justify;
    line-height: 1.7;
    font-size: 14px;
}

.content h4 {
    margin-top: 23px;}



@media (max-width: 768px) {
   

    .carousel-caption{
    width: 82%;
    padding: 10px 10px;
    top: 56%;
    background: none;
    }
    .carousel-caption p {
    display: none;
    }
    .carousel-caption h2 {
      font-size: 21px;
    line-height: 1.2;
    font-weight: 700;
    padding: 10px;
    margin: 0;
   
    }
    .contact-box {
    margin: 0 17px 21px;
    }
    .contact-details{
        margin-left: 0px;
       
        padding: 50px 0px 0px 20px;
    }
    img.align-right {
    width: 261px;
    }
    .banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    /*display:none;*/}
    .banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
/*    display: none;*/
    }

    

}
@media (min-width: 768px){
  .flex-section {
    display: flex;
    align-items: center;}
}

@media (max-width: 767px) {
    .top-row {
        display: none;
    }
    .testimonial-box img{
        width: 20%;
    }
   
   .hr{
    display: none;
   }
}
@media (min-width: 640px) and (max-width:736px){
    .single-service-box {
    padding: 40px 46px 38px 50px;
   
    }
}
@media (min-width: 520px) and (max-width:740px){
   .navbar-brand img.logo {
    margin: 0px auto;
    width: 78%;
    }
   
    .footer-padding {
    padding: 5px 0;
    }
    .social-icons li.appointment a {
    font-size: 15px;
    line-height: 2.3em!important;
    width: 199px;
    height: 33px;
    }
    ul.details-header li {
     padding-right: 0em; 
    padding-left: 0em; 
    }
    .list-inline {
    padding-left: 10px;}
    ul.details-header {
    padding-left: 12px!important;
    }
    .header-bottom-area .left-content-area .title {
    font-size: 32px;
    font-weight: 700;
    line-height: 41px;
    }
    .service {
    
    padding: 30px 35px 24px 32px;
    margin-top: 2em;
    }

    .testimonial-box {
    padding-top: 4.2em;
    margin: 20px 0px 40px;
    }
   /* .page-section-testimonial1 {
 
    padding-bottom: 2em;
    }*/
    .contact-box{
        margin:0 20px;
    }
    .contact-box {
    margin: 0 27px 21px;}
    .heading {
    
    margin-bottom: 5px;
    font-size: 30px;
    }
    .contact-2box {
    padding: 0 26px;
    }
    img.captcha {
    width:303px; 
    }

}
@media (min-width: 768px) and (max-width:823px){
    .social-icons li.appointment a  {
        font-weight: 700;
        font-size: 12px;
        line-height: 2.1em!important;
        width: 165px;
        height: 26px;
        text-align: center;
      }
      .contact-box {
    margin: 22px 16px;
    }
    .contact-details {
    margin-left: 0px;}
}
@media(max-width: 425px){
    .carousel-caption{
    width: 82%;}
    .carousel-caption h2{
    font-size: 21px;
    line-height: 1.4;}
    .testimonial-box img{
        width: 45%;
    }
    
}

@media(max-width: 375px){
    .carousel-caption{
    width: 92%;
    font-size: 18px;
    line-height: 1.4;}
    .carousel-caption h2{
    font-size: 18px;
    line-height: 1.4;}
}